C****************************************************************
C* 								*
C*								*
C*	DIGITAL EQUIPMENT CORPORATION ASSUMES NO RESPONSIBILITY *
C*	EITHER FOR THE CREATION OR FOR THE CLINICAL EFFICACY	*
C*	OF THIS PROGRAM. USERS MUST ASSUME FULL RESPONSIBILITY	*
C*	FOR ANY RESULTS OR DIAGNOSES OBTAINED FROM THE USE	*
C*	OF THIS PROGRAM. QUESTIONS ON THE EXECUTION OF THIS	*
C*	PROGRAM MUST BE REFERRED BACK TO THE ORIGINAL AUTHOR.	*
C*								*
C* AUTHOR:	SALLY FORSTER					*
C*		C/O DEPARTMENT OF NUCLEAR MEDICINE		*
C*		GUY'S HOSPITAL				*
C*		LONDON, ENGLAND					*
C*								*
C*		TEL: 01-407-7600 EXT 2583/4			*
C*								*
C****************************************************************
	SUBROUTINE LABSCR
	IMPLICIT INTEGER*2 (D-Z)
	IMPLICIT LOGICAL*1 (A)
	COMMON//SAVDES(256),CURVE1(512),CURVE2(512)
	COMMON/SCREEN/AX(512),CYSCAL,CXSCAL,K,ICOLC,CMA,CMI
	COMMON/WINDOW/FST,LST
	COMMON/LINEAR/ALIN,AINTER,ATOSEC
	I=19-INT((CMI*CYSCAL+1)/9)
C*****LABEL Y AXIS WITH MAX MIN
	CALL DISNO(CMA,15,6)
	CALL DISNO(CMI,15,I)
C*****LABEL WITH INDEX LINE
40	CALL CHSET(0,0)
	CALL WRITEL(SAVDES(9),64)
	CALL CHSET(45,1)
	IF(ALIN)CALL WRITEL('TIME NORMALISED',15)
	CALL CHSET(50,2)
	IF(ATOSEC)CALL WRITEL('COUNTS/SEC',10)
C*****LABEL FRAME NO'S
	CALL DISNO(FLOAT(FST),17,5)
	CALL DISNO(FLOAT(LST),41,5)
	CALL CHSET(55,5)
	CALL WRITEL('FRAME',5)
	RETURN
	END
